Debian Bug report logs - #703185
ITP: ruby-gon -- Ruby library to send data to JavaScript from a Ruby application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Sat, 16 Mar 2013 14:45:02 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-gon/4.1.0-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#703185; Package wnpp. (Sat, 16 Mar 2013 14:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Sat, 16 Mar 2013 14:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-gon -- Ruby library to send data to JavaScript from a Ruby application
Date: Sat, 16 Mar 2013 15:40:41 +0100
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-gon
  Version         : 4.0.2
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.example.org/
* License         : Expat
  Programming Lang: Ruby
  Description     : Ruby library to send data to JavaScript from a Ruby application

Gon is a Ruby library allowing one to easily send the content of
variables of a Ruby web application to JavaScript.

ruby-gon is a dependency for diaspora, and will be maintained by the
Debian Ruby Extras Teams.

Cheers,

Cédric



Added blocking bug(s) of 703185: 694708 Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 22:33:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Jun 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Tue, 02 Jul 2013 12:03:33 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Tue, 02 Jul 2013 12:03:33 GMT) Full text and rfc822 format available.

Message #14 received at 703185-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 703185-close@bugs.debian.org
Subject: Bug#703185: fixed in ruby-gon 4.1.0-1
Date: Tue, 02 Jul 2013 12:00:09 +0000
Source: ruby-gon
Source-Version: 4.1.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-gon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703185@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-gon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 01 Jun 2013 02:30:54 +0200
Source: ruby-gon
Binary: ruby-gon
Architecture: source all
Version: 4.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-gon   - Ruby library to send data to JavaScript from a Ruby application
Closes: 703185
Changes: 
 ruby-gon (4.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #703185)
Checksums-Sha1: 
 c34a38141cab51947767ae26055df694e4633d20 2101 ruby-gon_4.1.0-1.dsc
 75a3f1933ccdbeb5eba7bea80f589995aa16b5c5 150973 ruby-gon_4.1.0.orig.tar.gz
 09ff8bb56417fcfe299e45d588ac11bbf3acc037 2900 ruby-gon_4.1.0-1.debian.tar.gz
 295f4fd95f64256c024e9f90d69a2ae4e36e7f46 11914 ruby-gon_4.1.0-1_all.deb
Checksums-Sha256: 
 4583c8c3b302b72a015adc61b061b611ef5e29f768015590a62bcbdb8f26d7a7 2101 ruby-gon_4.1.0-1.dsc
 4568c8ebc011bf9c8a5c90ed625edf998453f0b6461b008acd5a2af63ab86d89 150973 ruby-gon_4.1.0.orig.tar.gz
 2e8e06a5c1882bb33d0fd1b3349389b32b067705faea51e26b6cba9da0b1a4cf 2900 ruby-gon_4.1.0-1.debian.tar.gz
 d3c430580e08f4271e3a96823dce1e2afd9d70681c80430f65c715961a3f2a08 11914 ruby-gon_4.1.0-1_all.deb
Files: 
 90e299c8a0f8d888f56afaf23241d4d0 2101 ruby optional ruby-gon_4.1.0-1.dsc
 0c6041712605729135504244e733720d 150973 ruby optional ruby-gon_4.1.0.orig.tar.gz
 9e195bd4ab0d14e7b4d8c8c335600f2a 2900 ruby optional ruby-gon_4.1.0-1.debian.tar.gz
 b10bcf616e3aaca7e9885fafde915350 11914 ruby optional ruby-gon_4.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRqUJGAAoJENpJWPYR4Unp9TYQAKFlZNjDIzmXOsUtCAR5dDRh
BePgXWuz01F77A5sNZZt0Ggb//4hC2FK5+bB6vCDXe2G3zY84lbGHyDuWqW36cHC
ERWz/BEgUjze3Kf8H/SoeCOUrFakHivZXVe/mgwGraNdL7Q8KR4C2nrcL4UQb2tI
wQvUVsZLrhbm413kmI4ZHgtnH37d44mFYFZb7BVKBMrhG71UEtO1D9TGB/K9oJ4g
YCMiI8QZHFNybqUehgV7/RUZQ/ndKY+Jq+LwxDSFwGaAHt0uuvnbixoc27ycYo6D
7NU5riwU4ky4zob/XdGtNmD6n6S+39UWH3OnXQ9vbum1IwOLRo+izfYSeNvLDv2q
Rg+BjndCN0qCGEJ3Sz71FCTHd70j7WvSpaiDtY8joPeWS+qHtnTIdo3dZq8ztqNn
VDX1nvkrPmXH20yNt7do/8GNcADNDBZgbxx2EbcIehkqUFeEpA8VqA3A/1AhjfYX
1K/fWQwIEaO2Qu6EzPoM+pdYTNKCKh/4McS4jvTlqu8IaAfO0PmkuPlsxNxQvuA6
1pFTd3Hqpdzov07PmVpteBzxa7uUs3OaWYBqOXDPKNtwRQo+CzTUDOq9LAF5ABDl
i6sXoiX6immIUBpmPHxpwb9d59bM/eF9GZgu0s9e9gYcDepq6kvKc9O33oNQ6Mv1
BCuGAvla2kywa9UeUqOb
=5i2o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 31 Jul 2013 07:39:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:20:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.